$(document).on('click', ".modal_fechar", function() {
  //alert($(this).attr("fecha-modal"));
  $($(this).attr("fecha-modal")).css("display","none");
  $("body").css("overflow", "auto");
  $("html").css("overflow", "auto");
  //$($(this).attr("fecha-modal")+" .modal_conteudo").html("");
});
$(document).on('click', ".abrir_modal", function() {
  //alert($(this).attr("fecha-modal"));
  $($(this).attr("abrir-modal")).css("display","block");
  $("body").css("overflow", "hidden");
  $("html").css("overflow", "hidden");
  //$("modal_conteudo").css("overflow", "auto");
  
});


function displayNav(nav)
{
	
		if (document.getElementById(nav).style.display == "none" ||  document.getElementById(nav).style.display == "")
		{
			
			document.getElementById(nav).style.display = "block";
		}	
		else
		{
			document.getElementById(nav).style.display = "none";
		}	
		
}

window.onresize = resize;
function resize() { 
	if (document.body.clientWidth > 700)
	{
		//document.getElementsByClassName('naviHdisplay').style.display = "block";
		var elements = document.getElementsByClassName('naviHdisplay');
		for(var i=0, l=elements.length; i<l; i++){
		 elements[i].style.display = "block";
		}

	}
	else
	{
			//document.getElementsByClassName('naviHdisplay').style.display = "block";
		/*var elements = document.getElementsByClassName('naviHdisplay');
		for(var i=0, l=elements.length; i<l; i++){
		 elements[i].style.display = "none";
		}*/
		
	}	
}
